	/* Bootstrap Grid */
	html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background-color:transparent}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}h1{font-size:2em;margin:0.67em 0}mark{background:#ff0;color:#000}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace, monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type="checkbox"],input[type="radio"]{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:0}input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button{height:auto}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:bold}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}*:before,*:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}html{font-size:10px;-webkit-tap-highlight-color:rgba(0,0,0,0)}body{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:14px;line-height:1.42857143;color:#333;background-color:#fff}input,button,select,textarea{font-family:inherit;font-size:inherit;line-height:inherit}a{color:#337ab7;text-decoration:none}a:hover,a:focus{color:#23527c;text-decoration:underline}a:focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}figure{margin:0}img{vertical-align:middle}.img-responsive{display:block;max-width:100%;height:auto}.img-rounded{border-radius:6px}.img-thumbnail{padding:4px;line-height:1.42857143;background-color:#fff;border:1px solid #ddd;border-radius:4px;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out;display:inline-block;max-width:100%;height:auto}.img-circle{border-radius:50%}hr{margin-top:20px;margin-bottom:20px;border:0;border-top:1px solid #eee}.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0, 0, 0, 0);border:0}.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}@media (min-width:768px){.container{width:750px}}@media (min-width:992px){.container{width:970px}}@media (min-width:1200px){.container{width:1170px}}.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}.row{margin-left:-15px;margin-right:-15px}.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{float:left}.col-xs-12{width:100%}.col-xs-11{width:91.66666667%}.col-xs-10{width:83.33333333%}.col-xs-9{width:75%}.col-xs-8{width:66.66666667%}.col-xs-7{width:58.33333333%}.col-xs-6{width:50%}.col-xs-5{width:41.66666667%}.col-xs-4{width:33.33333333%}.col-xs-3{width:25%}.col-xs-2{width:16.66666667%}.col-xs-1{width:8.33333333%}.col-xs-pull-12{right:100%}.col-xs-pull-11{right:91.66666667%}.col-xs-pull-10{right:83.33333333%}.col-xs-pull-9{right:75%}.col-xs-pull-8{right:66.66666667%}.col-xs-pull-7{right:58.33333333%}.col-xs-pull-6{right:50%}.col-xs-pull-5{right:41.66666667%}.col-xs-pull-4{right:33.33333333%}.col-xs-pull-3{right:25%}.col-xs-pull-2{right:16.66666667%}.col-xs-pull-1{right:8.33333333%}.col-xs-pull-0{right:auto}.col-xs-push-12{left:100%}.col-xs-push-11{left:91.66666667%}.col-xs-push-10{left:83.33333333%}.col-xs-push-9{left:75%}.col-xs-push-8{left:66.66666667%}.col-xs-push-7{left:58.33333333%}.col-xs-push-6{left:50%}.col-xs-push-5{left:41.66666667%}.col-xs-push-4{left:33.33333333%}.col-xs-push-3{left:25%}.col-xs-push-2{left:16.66666667%}.col-xs-push-1{left:8.33333333%}.col-xs-push-0{left:auto}.col-xs-offset-12{margin-left:100%}.col-xs-offset-11{margin-left:91.66666667%}.col-xs-offset-10{margin-left:83.33333333%}.col-xs-offset-9{margin-left:75%}.col-xs-offset-8{margin-left:66.66666667%}.col-xs-offset-7{margin-left:58.33333333%}.col-xs-offset-6{margin-left:50%}.col-xs-offset-5{margin-left:41.66666667%}.col-xs-offset-4{margin-left:33.33333333%}.col-xs-offset-3{margin-left:25%}.col-xs-offset-2{margin-left:16.66666667%}.col-xs-offset-1{margin-left:8.33333333%}.col-xs-offset-0{margin-left:0}@media (min-width:768px){.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12{float:left}.col-sm-12{width:100%}.col-sm-11{width:91.66666667%}.col-sm-10{width:83.33333333%}.col-sm-9{width:75%}.col-sm-8{width:66.66666667%}.col-sm-7{width:58.33333333%}.col-sm-6{width:50%}.col-sm-5{width:41.66666667%}.col-sm-4{width:33.33333333%}.col-sm-3{width:25%}.col-sm-2{width:16.66666667%}.col-sm-1{width:8.33333333%}.col-sm-pull-12{right:100%}.col-sm-pull-11{right:91.66666667%}.col-sm-pull-10{right:83.33333333%}.col-sm-pull-9{right:75%}.col-sm-pull-8{right:66.66666667%}.col-sm-pull-7{right:58.33333333%}.col-sm-pull-6{right:50%}.col-sm-pull-5{right:41.66666667%}.col-sm-pull-4{right:33.33333333%}.col-sm-pull-3{right:25%}.col-sm-pull-2{right:16.66666667%}.col-sm-pull-1{right:8.33333333%}.col-sm-pull-0{right:auto}.col-sm-push-12{left:100%}.col-sm-push-11{left:91.66666667%}.col-sm-push-10{left:83.33333333%}.col-sm-push-9{left:75%}.col-sm-push-8{left:66.66666667%}.col-sm-push-7{left:58.33333333%}.col-sm-push-6{left:50%}.col-sm-push-5{left:41.66666667%}.col-sm-push-4{left:33.33333333%}.col-sm-push-3{left:25%}.col-sm-push-2{left:16.66666667%}.col-sm-push-1{left:8.33333333%}.col-sm-push-0{left:auto}.col-sm-offset-12{margin-left:100%}.col-sm-offset-11{margin-left:91.66666667%}.col-sm-offset-10{margin-left:83.33333333%}.col-sm-offset-9{margin-left:75%}.col-sm-offset-8{margin-left:66.66666667%}.col-sm-offset-7{margin-left:58.33333333%}.col-sm-offset-6{margin-left:50%}.col-sm-offset-5{margin-left:41.66666667%}.col-sm-offset-4{margin-left:33.33333333%}.col-sm-offset-3{margin-left:25%}.col-sm-offset-2{margin-left:16.66666667%}.col-sm-offset-1{margin-left:8.33333333%}.col-sm-offset-0{margin-left:0}}@media (min-width:992px){.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12{float:left}.col-md-12{width:100%}.col-md-11{width:91.66666667%}.col-md-10{width:83.33333333%}.col-md-9{width:75%}.col-md-8{width:66.66666667%}.col-md-7{width:58.33333333%}.col-md-6{width:50%}.col-md-5{width:41.66666667%}.col-md-4{width:33.33333333%}.col-md-3{width:25%}.col-md-2{width:16.66666667%}.col-md-1{width:8.33333333%}.col-md-pull-12{right:100%}.col-md-pull-11{right:91.66666667%}.col-md-pull-10{right:83.33333333%}.col-md-pull-9{right:75%}.col-md-pull-8{right:66.66666667%}.col-md-pull-7{right:58.33333333%}.col-md-pull-6{right:50%}.col-md-pull-5{right:41.66666667%}.col-md-pull-4{right:33.33333333%}.col-md-pull-3{right:25%}.col-md-pull-2{right:16.66666667%}.col-md-pull-1{right:8.33333333%}.col-md-pull-0{right:auto}.col-md-push-12{left:100%}.col-md-push-11{left:91.66666667%}.col-md-push-10{left:83.33333333%}.col-md-push-9{left:75%}.col-md-push-8{left:66.66666667%}.col-md-push-7{left:58.33333333%}.col-md-push-6{left:50%}.col-md-push-5{left:41.66666667%}.col-md-push-4{left:33.33333333%}.col-md-push-3{left:25%}.col-md-push-2{left:16.66666667%}.col-md-push-1{left:8.33333333%}.col-md-push-0{left:auto}.col-md-offset-12{margin-left:100%}.col-md-offset-11{margin-left:91.66666667%}.col-md-offset-10{margin-left:83.33333333%}.col-md-offset-9{margin-left:75%}.col-md-offset-8{margin-left:66.66666667%}.col-md-offset-7{margin-left:58.33333333%}.col-md-offset-6{margin-left:50%}.col-md-offset-5{margin-left:41.66666667%}.col-md-offset-4{margin-left:33.33333333%}.col-md-offset-3{margin-left:25%}.col-md-offset-2{margin-left:16.66666667%}.col-md-offset-1{margin-left:8.33333333%}.col-md-offset-0{margin-left:0}}@media (min-width:1200px){.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12{float:left}.col-lg-12{width:100%}.col-lg-11{width:91.66666667%}.col-lg-10{width:83.33333333%}.col-lg-9{width:75%}.col-lg-8{width:66.66666667%}.col-lg-7{width:58.33333333%}.col-lg-6{width:50%}.col-lg-5{width:41.66666667%}.col-lg-4{width:33.33333333%}.col-lg-3{width:25%}.col-lg-2{width:16.66666667%}.col-lg-1{width:8.33333333%}.col-lg-pull-12{right:100%}.col-lg-pull-11{right:91.66666667%}.col-lg-pull-10{right:83.33333333%}.col-lg-pull-9{right:75%}.col-lg-pull-8{right:66.66666667%}.col-lg-pull-7{right:58.33333333%}.col-lg-pull-6{right:50%}.col-lg-pull-5{right:41.66666667%}.col-lg-pull-4{right:33.33333333%}.col-lg-pull-3{right:25%}.col-lg-pull-2{right:16.66666667%}.col-lg-pull-1{right:8.33333333%}.col-lg-pull-0{right:auto}.col-lg-push-12{left:100%}.col-lg-push-11{left:91.66666667%}.col-lg-push-10{left:83.33333333%}.col-lg-push-9{left:75%}.col-lg-push-8{left:66.66666667%}.col-lg-push-7{left:58.33333333%}.col-lg-push-6{left:50%}.col-lg-push-5{left:41.66666667%}.col-lg-push-4{left:33.33333333%}.col-lg-push-3{left:25%}.col-lg-push-2{left:16.66666667%}.col-lg-push-1{left:8.33333333%}.col-lg-push-0{left:auto}.col-lg-offset-12{margin-left:100%}.col-lg-offset-11{margin-left:91.66666667%}.col-lg-offset-10{margin-left:83.33333333%}.col-lg-offset-9{margin-left:75%}.col-lg-offset-8{margin-left:66.66666667%}.col-lg-offset-7{margin-left:58.33333333%}.col-lg-offset-6{margin-left:50%}.col-lg-offset-5{margin-left:41.66666667%}.col-lg-offset-4{margin-left:33.33333333%}.col-lg-offset-3{margin-left:25%}.col-lg-offset-2{margin-left:16.66666667%}.col-lg-offset-1{margin-left:8.33333333%}.col-lg-offset-0{margin-left:0}}.clearfix:before,.clearfix:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after{content:" ";display:table}.clearfix:after,.container:after,.container-fluid:after,.row:after{clear:both}.center-block{display:block;margin-left:auto;margin-right:auto}.pull-right{float:right !important}.pull-left{float:left !important}.hide{display:none !important}


	/* Font Icons */
	@font-face {
	  font-family: 'fontello';
	  src: url('../font/preview/fontello.eot?23857037');
	  src: url('../font/preview/fontello.eot?23857037#iefix') format('embedded-opentype'),
	       url('../font/preview/fontello.woff?23857037') format('woff'),
	       url('../font/preview/fontello.ttf?23857037') format('truetype'),
	       url('../font/preview/fontello.svg?23857037#fontello') format('svg');
	  font-weight: normal;
	  font-style: normal;
	}
	 [class^="icon-"]:before, [class*=" icon-"]:before {
	  font-family: "fontello";
	  font-style: normal;
	  font-weight: normal;
	  speak: none;
	  display: inline-block;
	  text-decoration: inherit;
	  width: 1em;
	  margin-right: .2em;
	  text-align: center;
	  font-variant: normal;
	  text-transform: none;
	  line-height: 1em;
	  margin-left: .2em;
	}
	.icon-glyph:before{content: '\e800';}
	.icon-glyph-1:before{content: '\e801';}
	.icon-glyph-2:before{content: '\e802';}
	.icon-star:before{content: '\e803';}
	.icon-glyph-4:before{content: '\e804';}
	.icon-star-half-alt:before{content: '\e805';}
	.icon-spin3:before{content: '\e806';}
	.icon-glyph-3:before{content: '\e807';}



	/*
		Theme List	
	*/
	.our-themes{
		opacity: 0;
		-webkit-transform: scale(0);
		transform: scale(0);		
		-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
		transition: transform 0.3s, opacity 0.3s;			
		background: rgba(255, 255, 255, 0.98);
		position: absolute;
		overflow: auto;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		z-index: 10;
		color: #333;
		padding: 30px;
	}
	.our-themes a{
		outline: none;
	}
	.our-themes header{
		position: relative;
		text-align: center;
		margin-bottom: 65px;
	}
	.our-themes header p{
		font-size: 28px;
		color: #777;
		font-weight: 300;
		margin: 25px 0;
	}
	.our-themes header a img{
	}
	.our-themes header a{
		display: block;
	}
	.our-themes header a:before, .our-themes header a:after {
	  color: #777777;
	  font-size: 22px;
	  letter-spacing: -2px;
	  position: absolute;
	  top: 28px;
	}
	.our-themes header a:before {
	  left: 50px;
	}
	.our-themes header a:after {
	  right: 50px;
	}	
	body.our-themes-active .our-themes{
		opacity: 1;
		-webkit-transform: scale(1);
		transform: scale(1);			
	}
	.our-themes article{
		opacity: 0;
		margin-bottom: 30px;
		-webkit-transform: scale(0.8) translateY(-22px);
		transform: scale(0.8) translateY(-22px);	
		-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
		transition: transform 0.3s, opacity 0.3s;			
	}
	body.our-themes-active .our-themes article{
		opacity: 1;
		-webkit-transition-delay: 0.3s;
		transition-delay: 0.3s;
		-webkit-transform: scale(1) translateY(0);
		transform: scale(1) translateY(0);
	}
	.our-themes img{
		max-width: 100%;
		display: inline-block;
	}
	.our-themes .close-our-themes{
		color: #333333;
		display: block;
		font-size: 50px;
		text-decoration: none;
		text-align: right;
	}
	.loader{
		text-align: center;
	}
	.loader > h2 {
	  font-size: 40px;
	  line-height: 60px;
	  margin: 0;
	}
	.loader i {
	  font-size: 50px;
	}
	.centered {
	  position: fixed;
	  top: 50%;
	  left: 50%;
	  -webkit-transform: translate(-50%, -50%);
	  -moz-transform: translate(-50%, -50%);
	  transform: translate(-50%, -50%);
	}	
	.blu-price, .blu-type{
		position: absolute;
		z-index: 10;
		top: 20px;
	}
	.blu-type{
		left: 20px;
		color: #FFFFFF;
		font-size: 10px;
	}
	.blu-price{
		font-weight: 600;
		font-size: 30px;
		right: 20px;
		color: #FFF;
		text-shadow: 0 1px 2px rgba(0, 0, 0, 0.45);
	}
	.grid {
		position: relative;
		margin: 0 auto;
		max-width: 1000px;
		list-style: none;
		text-align: center;
		border: 1px solid #444444;
	}
	.grid figure {
		position: relative;
		overflow: hidden;
		width: 100%;
		background: #000;
		text-align: center;
		background: #111; 
	}
	.grid figure img {
		position: relative;
		display: block;
		min-height: 100%;
		max-width: 100%;
	}
	.grid figure > img {
		min-width: 100%;
	}
	.grid figure figcaption {
		padding: 2em;
		color: #fff;
		text-transform: uppercase;
		font-size: 1.25em;
		-webkit-backface-visibility: hidden;
		backface-visibility: hidden;
	}

	.grid figure figcaption::before,
	.grid figure figcaption::after {
		pointer-events: none;
	}
	.grid figure figcaption,
	.grid figure figcaption > a {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	.grid figure figcaption > a {
		z-index: 1000;
		text-indent: 200%;
		white-space: nowrap;
		font-size: 0;
		opacity: 0;
	}
	.grid figure h2 {
		word-spacing: -0.15em;
		font-weight: 300;
	}

	.grid figure h2 i {
		font-weight: 800;
	}
	.grid figure h2,
	.grid figure p {
		margin: 0;
	}
	.grid figure p {
		letter-spacing: 1px;
		font-size: 68.5%;
	}
	.our-themes figure figcaption {
		top: auto;
		bottom: 0;
		padding: 1em;
		height: 3.75em;
		background: #fff;
		color: #3c4a50;
		-webkit-transition: -webkit-transform 0.35s;
		transition: transform 0.35s;
		-webkit-transform: translate3d(0,100%,0);
		transform: translate3d(0,100%,0);
	}
	.our-themes figure h2 {
		float: left;
	}
	.our-themes figure p.icon-links{
		float: right;
		margin-top: -2px;
	}
	.our-themes figure p.icon-links a{
		border: 1px solid #3c4a50;
		padding: 8px 15px;
		color: #3c4a50;
		font-size: 1.3em;
		display: inline-block;
		margin-left: 10px;
		text-decoration: none;
	}
	.our-themes figure p.icon-links a:hover{
		background: #f4f4f4;
	}

	.our-themes .grid:hover p.icon-links a:hover,
	.our-themes .grid:hover p.icon-links a:focus {
		color: #252d31;
	}
	.our-themes figure .description {
		position: absolute;
		display: block;
		top: 0;
		transform: translateY(-100%);
		padding: 1em 0;
		color: #fff;
		text-transform: none;
		font-size: 90%;
		opacity: 0;
		-webkit-transition: opacity 0.35s;
		transition: opacity 0.35s;
		-webkit-backface-visibility: hidden;
		text-align: left;
	}
	.our-themes figure .description .item-sales{
		margin-right: 20px;
	}
	.our-themes figure .description > div{
		display: block;
		margin-bottom: 3px;
	}

	.our-themes figure h2,
	.our-themes figure p.icon-links a {
		-webkit-transition: -webkit-transform 0.35s;
		transition: transform 0.35s;
		-webkit-transform: translate3d(0,200%,0);
		transform: translate3d(0,200%,0);
	}

	.our-themes figure p.icon-links a i:before {
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
	}

	.our-themes figure h2 {
		display: inline-block;
	}

	.our-themes .grid:hover .description {
		opacity: 1;
	}

	.our-themes .grid:hover figcaption,
	.our-themes .grid:hover h2,
	.our-themes .grid:hover p.icon-links a {
		-webkit-transform: translate3d(0,0,0);
		transform: translate3d(0,0,0);
	}

	.our-themes .grid:hover figure img {
		-webkit-transition: opacity 0.35s;
		transition: opacity 0.35s;
		opacity: 0.7;
	}
	.our-themes .grid:hover figure h2 {
		-webkit-transition-delay: 0.05s;
		transition-delay: 0.05s;
	}

	.our-themes .grid:hover figure p.icon-links a:nth-child(3) {
		-webkit-transition-delay: 0.1s;
		transition-delay: 0.1s;
	}

	.our-themes .grid:hover figure p.icon-links a:nth-child(2) {
		-webkit-transition-delay: 0.15s;
		transition-delay: 0.15s;
	}

	.our-themes .grid:hover figure p.icon-links a:first-child {
		-webkit-transition-delay: 0.2s;
		transition-delay: 0.2s;
	}
	.item-rating > span i{
	  color: #ffc400;
	}



















	body {
	    background: #2E2E2E;
	    font-family: 'Open Sans';
	    font-weight: 300;
	    overflow: hidden;
	}
	a {
	    color: #333;
	    text-decoration: none;
	}
	a, a:hover, a:visited, a:focus {
	    color: #49B2FA;
	    outline: none;
	}


	/* Header */
	#header {
	   	background: none repeat scroll 0 0 #111;
	    height: 40px;
	    max-width: 100%;
	    position: relative;
	    width: 100%;
	    z-index: 5;
	}
	#header .container-fluid{
		padding: 0;
	}
	#header #logo {
	    float: left;
	    margin: 0 25px 0 20px;
	    line-height: 38px;
	}
	#header #logo img{
	    height: 16px;
	}
	#header .closeiframe{
		font-weight: bold;
		font-size: 18px; 
	}
	.responsive {
	    display: inline-block;
	}
	.responsive a {
	    padding: 0 5px;
	    font-size: 13px;
	    line-height: 40px;
	    display: inline-block;
	    color: #fff;
	    -webkit-transition: all .1s ease-in-out;
	    -moz-transition: all .1s ease-in-out;
	    -o-transition: all .1s ease-in-out;
	    transition: all .1s ease-in-out;
	}
	.responsive a:hover {
	    text-decoration: none;
	    transform: scale(1.1);
	    -ms-transform: scale(1.1);
	    -webkit-transform: scale(1.1);
	}
	.header-buttons a {
		font-weight: 600;
		padding: 0 15px;
		line-height: 40px;
		font-size: 13px;
		color: #FFFFFF;
		text-decoration: none;
		display: block;
		float: right;
	}
	.header-buttons a.more-themes{
		border-left: 1px solid #333;
	}
	.header-buttons a:hover{
		background-color: #333;
	}
	.header-buttons a.purchase {
		background-color: #25bb4f;
	}
	.header-buttons a.purchase:hover{
		background-color: #1ba33f;
	}
	.our-themes-active #header{
		display: none;
	}


	/* Theme Iframe */
	#iframe-wrap {
	    left: 0;
	    max-width: 100%;
	    width: 100%;
	    overflow: visible;
	    position: absolute;
	    top: 0;
	    bottom: 32px;
	    z-index: 3;
	    -webkit-transition: all .35s ease-in-out;
	    -moz-transition: all .35s ease-in-out;
	    -o-transition: all .35s ease-in-out;
	    transition: all .35s ease-in-out;
	}
	#iframe-wrap.mobile {
	    left: 50%;
	    margin-left: -240px;
	    padding-top: 40px;
	    width: 480px!important;
	}
	#iframe-wrap.tablet {
	    left: 50%;
	    margin-left: -380px;
	    padding-bottom: 20px;
	    padding-top: 20px;
	    width: 760px!important;
	}
	#iframe-wrap.desktop {
	    height: auto;
	    left: 0;
	    margin: 0;
	    width: 100%!important;
	}
	#iframe {
	    border: none;
		margin-top: 40px;
		vertical-align: top;
	    box-shadow: 0 0 15px rgba(0, 0, 0, .25);
	    height: 100%;
	    max-width: 100%;
	    width: 100%;
	}


	@media (max-width:767px) {
	    .responsive, #logo, .blu-dropdown-area {
	    	display: none;
		}
	}



/*  Tablet  */
@media (min-width:767px){

	.our-themes header a:before, .our-themes header a:after {
		content: "---------------------------";
	}

	/* Column clear fix */
	.col-lg-1:nth-child(12n+1),
	.col-lg-2:nth-child(6n+1),
	.col-lg-3:nth-child(4n+1),
	.col-lg-4:nth-child(3n+1),
	.col-lg-6:nth-child(2n+1),
	.col-md-1:nth-child(12n+1),
	.col-md-2:nth-child(6n+1),
	.col-md-3:nth-child(4n+1),
	.col-md-4:nth-child(3n+1),
	.col-md-6:nth-child(2n+1){
		clear: none;
	}
	.col-sm-1:nth-child(12n+1),
	.col-sm-2:nth-child(6n+1),
	.col-sm-3:nth-child(4n+1),
	.col-sm-4:nth-child(3n+1),
	.col-sm-6:nth-child(2n+1){
		clear: left;
	}
}


/*  Medium Desktop  */
@media (min-width:992px){

	.our-themes header a:before, .our-themes header a:after {
		content: "-----------------------------------------------";
	}

	/* Column clear fix */
	.col-lg-1:nth-child(12n+1),
	.col-lg-2:nth-child(6n+1),
	.col-lg-3:nth-child(4n+1),
	.col-lg-4:nth-child(3n+1),
	.col-lg-6:nth-child(2n+1),
	.col-sm-1:nth-child(12n+1),
	.col-sm-2:nth-child(6n+1),
	.col-sm-3:nth-child(4n+1),
	.col-sm-4:nth-child(3n+1),
	.col-sm-6:nth-child(2n+1){
		clear: none;
	}
	.col-md-1:nth-child(12n+1),
	.col-md-2:nth-child(6n+1),
	.col-md-3:nth-child(4n+1),
	.col-md-4:nth-child(3n+1),
	.col-md-6:nth-child(2n+1){
		clear: left;
	}
}


/*  Large Desktop  */
@media (min-width:1200px){

	.our-themes header a:before, .our-themes header a:after {
		content: "------------------------------------------------------------------";
	}

	/* Column clear fix */
	.col-md-1:nth-child(12n+1),
	.col-md-2:nth-child(6n+1),
	.col-md-3:nth-child(4n+1),
	.col-md-4:nth-child(3n+1),
	.col-md-6:nth-child(2n+1),
	.col-sm-1:nth-child(12n+1),
	.col-sm-2:nth-child(6n+1),
	.col-sm-3:nth-child(4n+1),
	.col-sm-4:nth-child(3n+1),
	.col-sm-6:nth-child(2n+1){
		clear: none;
	}
	.col-lg-1:nth-child(12n+1),
	.col-lg-2:nth-child(6n+1),
	.col-lg-3:nth-child(4n+1),
	.col-lg-4:nth-child(3n+1),
	.col-lg-6:nth-child(2n+1){
		clear: left;
	}
}
/*
   Animation example, for spinners
*/
.animate-spin {
  -moz-animation: spin 1.5s infinite linear;
  -o-animation: spin 1.5s infinite linear;
  -webkit-animation: spin 1.5s infinite linear;
  animation: spin 1.5s infinite linear;
  display: inline-block;
}
@-moz-keyframes spin {
  0% {
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -moz-transform: rotate(359deg);
    -o-transform: rotate(359deg);
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
@-webkit-keyframes spin {
  0% {
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -moz-transform: rotate(359deg);
    -o-transform: rotate(359deg);
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
@-o-keyframes spin {
  0% {
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -moz-transform: rotate(359deg);
    -o-transform: rotate(359deg);
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
@-ms-keyframes spin {
  0% {
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -moz-transform: rotate(359deg);
    -o-transform: rotate(359deg);
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
@keyframes spin {
  0% {
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -moz-transform: rotate(359deg);
    -o-transform: rotate(359deg);
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
